Thursday, September 19, 2019

Vesta CP Common phpMyAdmin Bug Fix Installation on Ubuntu 14.04 16.04

Jun 03, 2017 by pakdhetimin - 2.089 views

Vesta CP Common phpMyAdmin Bug Fix Installation on Ubuntu 14.04 16.04

 

Bagi para pengguna aplikasi database mysql pasti tidak asing dengan software phpmyadmin, software pengelolaan database mysql dalam sebuah web server. [break] Nah, kali ini saya akan memberikan sebuah tutorial untuk memperbaiki error pada software phpmyadmin dalam web server pada OS Linux Ubuntu 14.04 yang terintegrasi saat install Vesta Panel (tutorial instalasi Vesta CP silakan klik disini). Error yang dimaksud adalah error #1142 dan #1146 dimana error tersebut menyebabkan pengguna phpmyadmin tidak bisa browse, edit, delete row table sebuah database mysql.
phpmyadminerror01.jpg

Berikut cara perbaikan error atau bug tersebut:

  • Ketikkan perintah berikut dalam terminal console atau ssh console:
    
    curl -O -k https://raw.githubusercontent.com/skurudo/phpmyadmin-fixer/master/pma-ubuntu.sh ; chmod +x pma-ubuntu.sh ; ./pma-ubuntu.sh
    
    
    atau
    
    sudo wget --no-check-certificate https://raw.githubusercontent.com/skurudo/phpmyadmin-fixer/master/pma-ubuntu.sh ; chmod +x pma-ubuntu.sh ; ./pma-ubuntu.sh
    
    
  • Selanjutnya restart vesta panel:
    
    sudo service vesta restart
    
    
    atau lebih amannya reboot komputer server linux ubuntu anda:
    
    sudo reboot
    
    

Silakan dicoba dan semoga berhasil.


Komentar